Mark a candidate as not suspicious

post

/hcmRestApi/resources/11.13.18.05/recruitingUIJobApplications/action/markCandidateNotSuspicious

Marks a candidate as not suspicious in the job application process. This action updates the candidate's status to reflect that it's no longer considered suspicious. It's applicable to a specific job application within the recruiting process.

Request

Header Parameters
  • If the REST API supports runtime customizations, the shape of the service may change during runtime. The REST client may isolate itself from these changes or choose to interact with the latest version of the API by specifying this header. For example: Metadata-Context:sandbox="TrackEmployeeFeature".
  • The protocol version between a REST client and service. If the client does not specify this header in the request the server will pick a default version for the API.
Supported Media Types
Request Body - application/vnd.oracle.adf.action+json ()
Root Schema : schema
Type: object
Show Source
Nested Schema : personIds
Type: array
Person identifier associated with the candidate to be marked as not suspicious.
Show Source
Back to Top

Response

Supported Media Types

Default Response

The following table describes the default response for this task.
Body ()
Root Schema : schema
Type: object
Show Source
Nested Schema : result
Type: object
Additional Properties Allowed
Show Source
Returned value indicating the status of marking the candidate as not suspicious.
Back to Top